On Sun, Apr 15, 2018 at 06:54:26PM +0100, David Spencer wrote:
> Hey folks,
> 
> Is there anybody who uses these packages and wants to help Yousha?

Personally I don't use these programs but I found them to be easy to
install on Slackware 14.2 x64.

anytext seems to only distributed in a binary form.  I've just needed
to install libraries/gtkglext in order to start it.  It's mysteriously
reporting:

sh: lsb_release: command not found

so I'm afraid it migh be quite Ubuntu-centric.  It's shame that
developers don't provide appimage.

notepadqq is open source and lives at
https://github.com/notepadqq/notepadqq.  It needs libraries/qt5 and
libraries/qt5-webkit, as building both of them manually can take a lot
of time you can get precompiled packages from
https://slackonly.com/pub/packages/14.2-x86_64/libraries/.  Then, as
usual:

./configure  --prefix=/tmp/notepadqq
make
make install

Start it:

/tmp/notepadqq/bin/notepadqq

Writing slackbuilds for these 2 programs should be quite simple but as
I said I don't use them and don't know how to check if they run
correctly.
-- 
Arkadiusz Drabczyk <arkadi...@drabczyk.org>
_______________________________________________
SlackBuilds-users mailing list
SlackBuilds-users@slackbuilds.org
https://lists.slackbuilds.org/mailman/listinfo/slackbuilds-users
Archives - https://lists.slackbuilds.org/pipermail/slackbuilds-users/
FAQ - https://slackbuilds.org/faq/

Reply via email to